{
  "type": "Category",
  "exportDate": "2026-02-19T12:56:44.177Z",
  "metadata": {
    "itemCount": 66,
    "categoryCount": 1,
    "exportScope": "Category: Numbers & Time"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Numbers & Time"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "um",
      "wordSecond": "uno",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "dois",
      "wordSecond": "due",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "três",
      "wordSecond": "tre",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "quatro",
      "wordSecond": "quattro",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "cinco",
      "wordSecond": "cinque",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "seis",
      "wordSecond": "sei",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "sete",
      "wordSecond": "sette",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "oito",
      "wordSecond": "otto",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "nove",
      "wordSecond": "nove",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "dez",
      "wordSecond": "dieci",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "onze",
      "wordSecond": "undici",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "doze",
      "wordSecond": "dodici",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "treze",
      "wordSecond": "tredici",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "catorze",
      "wordSecond": "quattordici",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "quinze",
      "wordSecond": "quindici",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "dezesseis",
      "wordSecond": "sedici",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "dezessete",
      "wordSecond": "diciassette",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "dezoito",
      "wordSecond": "diciotto",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "dezenove",
      "wordSecond": "diciannove",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "vinte",
      "wordSecond": "venti",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "trinta",
      "wordSecond": "trenta",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "quarenta",
      "wordSecond": "quaranta",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "cinquenta",
      "wordSecond": "cinquanta",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "cem",
      "wordSecond": "cento",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "mil",
      "wordSecond": "mille",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "primeiro",
      "wordSecond": "primo",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "segundo",
      "wordSecond": "secondo",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "terceiro",
      "wordSecond": "terzo",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "quarto",
      "wordSecond": "quarto",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "quinto",
      "wordSecond": "quinto",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "sexto",
      "wordSecond": "sesto",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "sétimo",
      "wordSecond": "settimo",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "oitavo",
      "wordSecond": "ottavo",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "nono",
      "wordSecond": "nono",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "décimo",
      "wordSecond": "decimo",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "segunda-feira",
      "wordSecond": "lunedì",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "terça-feira",
      "wordSecond": "martedì",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "quarta-feira",
      "wordSecond": "mercoledì",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "quinta-feira",
      "wordSecond": "giovedì",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "sexta-feira",
      "wordSecond": "venerdì",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "sábado",
      "wordSecond": "sabato",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "domingo",
      "wordSecond": "domenica",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "janeiro",
      "wordSecond": "gennaio",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "fevereiro",
      "wordSecond": "febbraio",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "março",
      "wordSecond": "marzo",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "abril",
      "wordSecond": "aprile",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "maio",
      "wordSecond": "maggio",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "junho",
      "wordSecond": "giugno",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "julho",
      "wordSecond": "luglio",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "agosto",
      "wordSecond": "agosto",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "setembro",
      "wordSecond": "settembre",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "outubro",
      "wordSecond": "ottobre",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "novembro",
      "wordSecond": "novembre",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "dezembro",
      "wordSecond": "dicembre",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "primavera",
      "wordSecond": "primavera",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "verão",
      "wordSecond": "estate",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "outono",
      "wordSecond": "autunno",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "inverno",
      "wordSecond": "inverno",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "manhã",
      "wordSecond": "mattina",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "tarde",
      "wordSecond": "pomeriggio",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "noite",
      "wordSecond": "sera",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "hora",
      "wordSecond": "ora",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "minuto",
      "wordSecond": "minuto",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "hoje",
      "wordSecond": "oggi",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "amanhã",
      "wordSecond": "domani",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 7,
      "languageSecondId": 20,
      "wordFirst": "ontem",
      "wordSecond": "ieri",
      "createdAt": "2026-02-19T12:56:44.177Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    }
  ]
}